File baselibs.conf of Package kxmlrpcclient5

libKF5XmlRpcClient5
kxmlrpcclient5-devel
	requires "libKF5XmlRpcClient5-<targettype> = <version>"